# PearPkgOption

Generic option class is used for non-complex options.

package | phing.tasks.ext

### Methods

## addText

    addText( $txt)

### Arguments

#### $txt

``

## getName

    getName()

## getValue

    getValue()

## setName

    setName( $v)

### Arguments

#### $v

``

## setValue

    setValue( $v)

### Arguments

#### $v

``

### Properties

## name

    name :

### Type(s)

``

## value

    value :

### Type(s)

``